Bug 1825478 - [OpenStack] CI tests fail with "No package awscli available." message
Summary: [OpenStack] CI tests fail with "No package awscli available." message
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.3.z
Assignee: Pierre Prinetti
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1803174
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-18 11:14 UTC by Pierre Prinetti
Modified: 2020-05-11 21:20 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1803174
Environment:
Last Closed: 2020-05-11 21:20:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3478 None closed [release-4.3] Bug 1825478: OpenStack CI Install awscli from zip 2020-05-08 13:30:34 UTC
Red Hat Product Errata RHBA-2020:2006 None None None 2020-05-11 21:20:51 UTC

Description Pierre Prinetti 2020-04-18 11:14:57 UTC
+++ This bug was initially created as a clone of Bug #1803174 +++

CI tests fail with next message

No package awscli available.
Error: Not tolerating missing names on install, stopping.
error: build error: running 'yum update -y &&     yum inst...ean all && rm -rf /var/cache/yum/*' failed with exit code 1 

More information:
https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/pr-logs/pull/openshift_installer/2745/pull-ci-openshift-installer-master-images/8139

--- Additional comment from David Sanz on 2020-02-18 15:14:18 UTC ---

Verified on 4.4.0-0.nightly-2020-02-18-140650

Comment 3 David Sanz 2020-04-23 08:29:11 UTC
Verified

Comment 5 errata-xmlrpc 2020-05-11 21:20:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2006


Note You need to log in before you can comment on or make changes to this bug.